Subject: [Recentattendees] IETF 95 Registration Open on December 16 at 15:00 UTC

From: IETF Secretariat <[email-masked]>
Date: Thu, 10 Dec 2015 13:08:46 -0800

Registration and hotel reservations for IETF 95 in Buenos Aires will
open at 1500 UTC Wednesday, December 16. Hotel reservations will include
the headquarters hotel and the contracted overflow hotels available
at that time.

Because hotels in Buenos Aires have a limited number of guest rooms,
the IETF has been negotiating contracts with ten hotels.  Hotels not
available on December 16 will be announced when available.

We will provide additional relevant details such as price, location,
cancellation policies and more when registration opens on December
16.